# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Mar 24 10:30:41 UTC 2017
pkgname = leo
pkgver = 5.3-3
pkgdesc = Literate programmer's editor, outliner, and project manager
url = http://leoeditor.com
builddate = 1490351441
packager = Kevin MacMartin <prurigro@archstrike.org>
size = 30219264
arch = any
license = custom
group = archstrike
group = archstrike-misc
depend = python-pyqt4
optdepend = python-pyenchant: For Spelling support
makedepend = unzip
makedepend = python-setuptools
